Subject: RE: Last Call on LSP Feedback

From: "Don Fedyk" <[email-masked]>
Date: Fri, 4 Jan 2002 12:59:31 -0500

Adrian

> -----Original Message-----
> From: Adrian Farrel [mailto:[email-masked]]
> Sent: Friday, January 04, 2002 12:48 PM
> To: [email-masked]
> Cc: George Swallow
> Subject: Re: Last Call on LSP Feedback
> 
> 
> Would it not be appropriate to change the name of this draft 
> to include the fact
> that the protocol extensions defined apply to CR-LDP only?  
> This could also
> usefully be pointed out in the Abstract.

Yes True.

> 
> Alternatively, perhaps it isn't too late to define the RSVP 
> extensions.

Pointed out in the text. I think there is a requirement that 
RSVP and CR-LDP be specified in separate documents otherwise 
it is hard to quote RFC compliance. I would be willing to 
do an RSVP equivalent document with a little help to make sure 
I put the objects in the right place.

Don

> 
> Adrian
> --
> Adrian Farrel
> Movaz Networks Inc.
> Tel: 703-847-1867
> [email-masked]
> ----- Original Message -----
> From: "George Swallow" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, January 04, 2002 10:12 AM
> Subject: Last Call on LSP Feedback
> 
> 
> > This message begins a two week WG last call on
> >
> >    Improving Topology Data Base Accuracy with LSP Feedback
> >
> >                 <draft-ietf-mpls-te-feed-03.txt>
> >
> > The last call closes Friday Jan 18, 2002 at 2400 GMT.
> >
> > ...George
> >
> >
> > 
> ======================================================================
> > George Swallow          Cisco Systems                   
> (978) 497-8143
> >                         250 Apollo Drive
> >                         Chelmsford, Ma 01824
> >
> >
> >
> >
> >
> 
> 
>